.comment {
	font-weight:bold;
	margin:50px 0px;
	width: auto;
}
.comment div {
	margin-bottom: 20px;
	vertical-align:middle;
}
.comment input {
	border: 2px solid #999999;
	padding: 8px 10px;
	width:250px;
}
.comment textarea {
	border: 2px solid #999999;
	padding: 8px 10px;
	width:250px;
}
.comment input[type="submit"] {
	cursor: pointer;
	width:100px;
	float:left;
	background: -webkit-linear-gradient(top, #efefef, #ddd);
	background: -moz-linear-gradient(top, #efefef, #ddd);
	background: -ms-linear-gradient(top, #efefef, #ddd);
	background: -o-linear-gradient(top, #efefef, #ddd);
	background: linear-gradient(top, #efefef, #ddd);
	color: #333;
	text-shadow: 0px 1px 1px rgba(255, 255, 255, 1);
	border: 2px solid #999999;
}
.comment input[type="submit"]:hover {
	background: -webkit-linear-gradient(top, #eee, #ccc);
	background: -moz-linear-gradient(top, #eee, #ccc);
	background: -ms-linear-gradient(top, #eee, #ccc);
	background: -o-linear-gradient(top, #eee, #ccc);
	background: linear-gradient(top, #eee, #ccc);
	border: 2px solid #bbb;
}
.comment input[type="submit"]:active {
	background: -webkit-linear-gradient(top, #ddd, #aaa);
	background: -moz-linear-gradient(top, #ddd, #aaa);
	background: -ms-linear-gradient(top, #ddd, #aaa);
	background: -o-linear-gradient(top, #ddd, #aaa);
	background: linear-gradient(top, #ddd, #aaa);
	border: 2px solid #999;
}
.cont {
	display: none;
}